﻿<?xml version="1.0" encoding="utf-8"?>
<savedquery>
  <isquickfindquery>0</isquickfindquery>
  <isprivate>0</isprivate>
  <isdefault>1</isdefault>
  <returnedtypecode>10035</returnedtypecode>
  <savedqueryid>{51aa921c-f36b-4507-a86e-a409464aa316}</savedqueryid>
  <layoutxml>
    <grid name="resultset" object="10035" jump="a422_name" select="1" icon="1" preview="1">
      <row name="result" id="a422_opportunitystatuschangeid">
        <cell name="a422_name" width="300" />
        <cell name="createdon" width="125" />
      </row>
    </grid>
  </layoutxml>
  <columnsetxml>
    <columnset>
      <column>a422_name</column>
      <column>createdon</column>
      <ascend>a422_name</ascend>
    </columnset>
  </columnsetxml>
  <querytype>1</querytype>
  <fetchxml>
    <fetch version="1.0" mapping="logical">
      <entity name="a422_opportunitystatuschange">
        <attribute name="a422_opportunitystatuschangeid" />
        <attribute name="a422_name" />
        <attribute name="createdon" />
        <order attribute="a422_name" descending="false" />
      </entity>
    </fetch>
  </fetchxml>
  <LocalizedNames>
    <LocalizedName description="Opportunity Status Change Advanced Find View" languagecode="1033" />
  </LocalizedNames>
</savedquery>